I've been trying to get ImageMagick (and php5-imagick, it's respective PHP extension) to install on my SLES 11 SP3 server, but to no avail. It appears I'm missing libMagickWand.so.1, which is necessary to install. Are there repos I can add to zypper to get this shared lib?

Code:
> sudo zypper in php5-imagick
Refreshing service 'nu_novell_com'.
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: nothing provides libMagickWand.so.1()(64bit) needed by php5-imagick-3.1.2-1.17.x86
_64
 Solution 1: do not install php5-imagick-3.1.2-1.17.x86_64
 Solution 2: break php5-imagick-3.1.2-1.17.x86_64 by ignoring some of its dependencies

Choose from above solutions by number or cancel [1/2/c] (c):